<div class="col-lg-5 col-md-8 col-sm-8 mx-auto mt-md-5">
    <div class="row d-flex justify-content-center align-items-center mb-2">
        <img src="assets/img/brand.svg" alt="onsemble brand" width="100" height="100">
    </div>
    <div class="row d-none d-md-flex justify-content-center align-items-center mb-5">
        <img src="assets/img/logo_claim.svg" alt="onsemble" width="320" height="80">
    </div>
    <router-outlet></router-outlet>
</div>

